<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article# " lang="es">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Equipo de TWBlue | TWBlue</title>
<link href="../../assets/css/all-nocdn.css" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
<meta name="theme-color" content="#5670d4">
<meta name="generator" content="Nikola (getnikola.com)">
<link rel="alternate" type="application/rss+xml" title="RSS (es)" hreflang="es" href="../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (en)" hreflang="en" href="../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (fr)" hreflang="fr" href="../../fr/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (pl)" hreflang="pl" href="../../pl/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (ru)" hreflang="ru" href="../../ru/rss.xml">
<link rel="canonical" href="https://twblue.es/es/team/">
<!--[if lt IE 9]><script src="../../../assets/js/html5.js"></script><![endif]--><meta name="author" content="MCV Software">
<meta property="og:site_name" content="TWBlue">
<meta property="og:title" content="Equipo de TWBlue">
<meta property="og:url" content="https://twblue.es/es/team/">
<meta property="og:description" content="Hay varias personas detrás de este proyecto que colaboran con lo que está dentro de  sus posibilidades para hacer que TWBlue pueda seguir desarrollándose, siga estando en internet de forma gratuita pa">
<meta property="og:type" content="article">
<meta property="article:published_time" content="2016-10-03T05:18:11-05:00">
<link rel="alternate" hreflang="en" href="../../team/">
<link rel="alternate" hreflang="pl" href="../../pl/team/">
</head>
<body>
<a href="#content" class="sr-only sr-only-focusable">Ir al contenido principal</a>

<!-- Header and menu bar -->
<div class="container">
      <header class="blog-header py-3"><div class="row nbb-header align-items-center">
          <div class="col-md-3 col-xs-2 col-sm-2" style="width: auto;">
            <button class="navbar-toggler navbar-light bg-light nbb-navbar-toggler" type="button" data-toggle="collapse" data-target=".bs-nav-collapsible" aria-controls="bs-navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse bs-nav-collapsible bootblog4-search-form-holder">
                
            </div>
        </div>
          <div class="col-md-6 col-xs-10 col-sm-10 bootblog4-brand" style="width: auto;">
            <a class="navbar-brand blog-header-logo text-dark" href="../">

            <span id="blog-title">TWBlue</span>
        </a>
          </div>
            <div class="col-md-3 justify-content-end align-items-center bs-nav-collapsible collapse flex-collapse bootblog4-right-nav">
            <nav class="navbar navbar-light bg-white"><ul class="navbar-nav bootblog4-right-nav">
<li class="nav-item"><a href="../../" rel="alternate" hreflang="en" class="nav-link">English</a></li>
            <li class="nav-item"><a href="../../fr/" rel="alternate" hreflang="fr" class="nav-link">Français</a></li>
            <li class="nav-item"><a href="../../pl/" rel="alternate" hreflang="pl" class="nav-link">Polski</a></li>
            <li class="nav-item"><a href="../../ru/" rel="alternate" hreflang="ru" class="nav-link">Русский</a></li>

                    
                    

                    
            </ul></nav>
</div>
    </div>
</header><nav class="navbar navbar-expand-md navbar-light bg-white static-top"><div class="collapse navbar-collapse bs-nav-collapsible" id="bs-navbar">
            <ul class="navbar-nav nav-fill d-flex w-100">
<li class="nav-item">
<a href="../index.html" class="nav-link">Inicio</a>
                </li>
<li class="nav-item">
<a href="../donate" class="nav-link">Realiza un donativo</a>
                </li>
<li class="nav-item">
<a href="../downloads" class="nav-link">Descargas</a>
                </li>
<li class="nav-item">
<a href="../documentation" class="nav-link">Documentación</a>
                </li>
<li class="nav-item">
<a href="../soundpacks" class="nav-link">Paquetes de sonido</a>
                </li>
<li class="nav-item">
<a href="https://github.com/mcv-software/twblue/issues" class="nav-link">Errores reportados</a>
                </li>
<li class="nav-item">
<a href="../team" class="nav-link">Equipo</a>

                
            </li>
</ul>
</div>
<!-- /.navbar-collapse -->
</nav>
</div>

<div class="container" id="content" role="main">
    <div class="body-content">
        <!--Body content-->
        
        
        
<article class="post-text storypage" itemscope="itemscope" itemtype="http://schema.org/Article"><header><h1 class="p-name entry-title" itemprop="headline name"><a href="." class="u-url">Equipo de TWBlue</a></h1>

        
        <div class="metadata posttranslations translations">
            <h3 class="posttranslations-intro">También disponible en:</h3>
                <p><a href="../../team/" rel="alternate" hreflang="en">English</a></p>
                <p><a href="../../pl/team/" rel="alternate" hreflang="pl">Polski</a></p>
        </div>

    </header><div class="e-content entry-content" itemprop="articleBody text">
    <p>Hay varias personas detrás de este proyecto que colaboran con lo que está dentro de  sus posibilidades para hacer que TWBlue pueda seguir desarrollándose, siga estando en internet de forma gratuita para todos, así como brindar soporte a los usuarios, entre muchas otras cosas. A continuación se presenta la lista de las personas que ayudan a que TWBlue sea más accesible, con mejores características o más fácil de mantener.</p>
<p>Desde TWBlue queremos agradecerles a todos ellos. La colaboración es una parte muy importante en este proyecto y hace una gran diferencia. También queremos agradecer a todos los usuarios que aunque no pueden ser mostrados en esta lista (debido a que es difícil saber quienes son exactamente), se encuentran haciendo pruebas, reportando errores, sugiriendo nuevas características, recomendando la aplicación y difundiéndola, ayudando en mayor o menor medida a que este proyecto aún exista y continúe mejorando poco a poco. ¡Gracias!</p>
<h3>Desarrollo y administración</h3>
<ul>
<li>Manuel Cortéz (<a href="https://twitter.com/manuelcortez00">@manuelcortez00 en Twitter</a>) Es el desarrollador principal de TWBlue. Él también mantiene el sitio web actualizado y participa en la cuenta oficial del proyecto, respondiendo a usuarios en inglés y español.</li>
<li>José Manuel Delicado (<a href="https://twitter.com/jmdaweb">@jmdaweb en twitter</a>) Es un desarrollador activo de TWBlue. Trabaja en el desarrollo del cliente aportando código fuente, resolviendo fallos, así como diversos procesos para generar versiones en distintos formatos. Ha sido el responsable de la creación de la versión de TWBlue para 64 bits, la versión de TWBlue en formato Portable Apps, y la versión instalable del cliente. Mantiene actualizadas las instrucciones de compilación para Windows, las dependencias que se necesitan para ejecutar el software, el Script para generar el instalador de TWBlue, y coordina al grupo de traductores para tener siempre estadísticas de cada catálogo de traducción.</li>
<li>Valeria Kuznetsova (<a href="https://twitter.com/valeriak305">@ValeriaK305 en Twitter</a>) Ayuda en la cuenta oficial del proyecto respondiendo a usuarios en inglés y ruso, y consiguiendo más información cuando hay reportes de errores. Participa en el equipo de traducción al ruso, que proporciona traducciones para la interfaz y documentación de TWBlue, y actualmente traduce el sitio web.</li>
</ul>
<h3>Traductores</h3>
<ul>
<li>Inglés: <a href="https://twitter.com/manuelcortez00">Manuel Cortéz</a>.</li>
<li>Árabe: <a href="https://twitter.com/mohammed0204">Mohammed Al Shara</a>.</li>
<li>Catalán: <a href="https://twitter.com/ftgalleg">Francisco Torres</a>
</li>
<li>Español: <a href="https://twitter.com/manuelcortez00">Manuel Cortéz</a>.</li>
<li>Basco: <a href="https://twitter.com/sukil2011">Sukil Etxenike</a>.</li>
<li>Finés: <a href="https://twitter.com/jani_kinnunen">Jani Kinnunen</a>.</li>
<li>Francés: <a href="https://twitter.com/blindhelp38">Rémi Ruiz</a>.</li>
<li>Gallego: <a href="https://twitter.com/Quetzatl_">Juan Buño</a>.</li>
<li>Alemán: <a href="https://twitter.com/schulle4u">Steffen Schultz</a>.</li>
<li>Croata: <a href="https://twitter.com/zvonimirek222">Zvonimir Stanečić</a>.</li>
<li>húngaro: Robert Osztolykan.</li>
<li>Italiano: <a href="https://twitter.com/llajta2012">Christian Leo Mameli</a>.</li>
<li>Japonés: <a href="https://twitter.com/riku_sub001">Riku</a>
</li>
<li>Polaco: <a href="https://twitter.com/Piciok">Pawel Masarczyk.</a>
</li>
<li>Portugués: Odenilton Júnior Santos.</li>
<li>Rumano: <a href="https://twitter.com/7ro">Florian Ionașcu</a> and <a href="https://twitter.com/pilgrim89">Răzvan Ciule</a>
</li>
<li>Ruso: <a href="https://twitter.com/Lifestar_n">Наталья Хедлунд</a>.</li>
<li>Serbio: <a href="https://twitter.com/sokodtreshnje">Aleksandar Đurić</a>
</li>
<li>Turco: <a href="https://twitter.com/burakyuksek">Burak Yüksek</a>.</li>
</ul>
<h3>Colaboradores recurrentes</h3>
<ul>
<li>Guillem León (<a href="https://twitter.com/guilevi_es">@guilevi_es en twitter</a>) Ha colaborado con la creación del paquete de sonidos oficial de TWBlue, así como con la traducción al inglés de la página principal del sitio de TWBlue.</li>
</ul>
<h3>Colaboradores anteriores</h3>
<ul>
<li><a href="https://twitter.com/vicentllopis001">Vicente Llopis</a></li>
<li><a href="https://twitter.com/OesedEsare">Isabel Del Castillo</a></li>
<li><a href="https://twitter.com/marcedsosa">Marcelo sosa</a></li>
<li><a href="https://twitter.com/BrynerVL">Bryner Villalobos Leiva</a></li>
<li><a href="https://twitter.com/jade1192">Johana Idrobo</a></li>
<li><a href="https://twitter.com/catchthesewords">Holly Scott-Gardner</a></li>
<li><a href="https://twitter.com/AnimalMetal">Anibal Hernandez</a></li>
<li><a href="https://twitter.com/codeofdusk">Bill Dengler</a></li>
<li><a href="https://twitter.com/BrianHartgen">Brian Hartgen</a></li>
<li>Blake Oliver</li>
</ul>
</div>
    

</article><!--End of body content--><footer id="footer">
            Contents © 2023         <a href="https://mcvsoftware.com">MCV Software</a> - Powered by         <a href="https://getnikola.com" rel="nofollow">Nikola</a>         
            
            
        </footer>
</div>
</div>


        <script src="../../assets/js/all-nocdn.js"></script><!-- Social buttons --><div id="addthisbox" class="addthis_toolbox addthis_peekaboo_style addthis_default_style addthis_label_style addthis_32x32_style">
<a class="addthis_button_more">Share</a>
<ul>
<li>
<a class="addthis_button_facebook"></a>
</li>
<li>
<a class="addthis_button_google_plusone_share"></a>
</li>
<li>
<a class="addthis_button_linkedin"></a>
</li>
<li>
<a class="addthis_button_twitter"></a>
</li>
</ul>
</div>
<script src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4f7088a56bb93798"></script><!-- End of social buttons --><script>
    baguetteBox.run('div#content', {
        ignoreClass: 'islink',
        captions: function(element){var i=element.getElementsByTagName('img')[0];return i===undefined?'':i.alt;}});
    </script>
</body>
</html>
